/*@charset "UTF-8";*/
/**
 * communicationtool.css - Communication tool
 **/
@media screen {
.headrow {
	color: #FFF;
	background: #245BA6 url(/fileadmin/templates/sedo/gfx/lines/line_white.gif) repeat-y 50.2%;
}
.headrow .margin {
	margin: 0 0 0 12px!important;
	line-height: 20px;
}
.headrow h3 {
	font-size: 11px;
	color: #FFF;
	line-height: 21px;
	margin: 0;
}
.headrow .internal_link:link,
.headrow .internal_link:visited {
	color: #FFF!important;
	background: transparent url(/fileadmin/templates/sedo/gfx/links/white/icon_link_no.gif) no-repeat left center;
	padding-left: 10px;
}
.headrow .internal_link:focus,
.headrow .internal_link:hover,
.headrow .internal_link:active {
	color: #FFF!important;
	background: transparent url(/fileadmin/templates/sedo/gfx/links/white/icon_link_no.gif) no-repeat left center;
	padding-left: 10px;
}
.headrow a:link,
.headrow a:visited {
	text-decoration: none;
	color: #FFF;
	background: transparent url(/img/bcp/icon_sort.gif) no-repeat right 52%;
	padding-right: 10px;
}
.headrow a:focus,
.headrow a:hover,
.headrow a:active {
	text-decoration: underline;
}
.row {
	background: #FFF url(/fileadmin/templates/sedo/gfx/lines/line_default.gif) repeat-y 50.2%;
}
/* entries */
.row .margin {
	margin: 0;
	padding: 0;
}
.row .margin .entry {
	padding: 0 10px;
}
.row .left .margin .entry {
	padding: 4px 10px 4px 24px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
}
/* heading 4 */
.entry h4 {
	font-size: 11px;
	margin-bottom: 0px;
	line-height: 17px!important;
}
/* content entry */
.entry,
.entry p {
	line-height: 20px!important;
	overflow: hidden;
}
.entry p span q {
	display: block;
	margin-left: 15px;
	font-style: italic;
}
/* expand / collapse sign */
.row .margin .entry h4 span.right {
	background: url(/fileadmin/templates/sedo/gfx/icons/lists/icon_dlminus.gif) scroll no-repeat right center;
	line-height: 17px!important;
	font-weight: normal!important;
	padding: 0 15px 0 8px;
}
.row .margin .expand h4 span.right {
	background: url(/fileadmin/templates/sedo/gfx/icons/lists/icon_dlplus.gif) scroll no-repeat right center;
}
/* colors and icons for left side */
.row .left .info {
	background-image: url(/fileadmin/templates/sedo/gfx/icons/icon_info.gif);
}
.row .left .note {
	background-image: url(/fileadmin/templates/sedo/gfx/icons/icon_note.gif);
}
/* rows */
.row .odd {
	background-color: #FFF;
}
.row .even {
	background-color: #EBF0F7;
}
.row .left .margin {
	margin-right: 1px!important;
}
.commentinput {
	background-color: #B5C8E1;
}
.commentinput .margin{
	margin: 16px;
}
.commentinput textarea {
	width: 95.4%;
	border: 1px solid #0C499C;
}
.commentinput label {
	font-size: 11px;
}
/**
* Roundbox (only with additional divs)
* @see applicationstatus
**/
.roundbox {
	margin: 4px 6px 9px;
	background-color: #FFF;
}
/* states / colors */
.roundbox.agent {
	background-color: #def0d8;
}
.roundbox.technician {
	background-color: #e5e7eb;
}
.roundbox.odd {
	background-color: #FFF;
}
.roundbox.even {
	background-color: #EBF0F7;
}
/* top */
.roundbox div div {
	height: 4px;
	margin-left: 4px;
}
.roundbox.comment .bottom {
	height: 11px;
	padding-left: 58px;
}
.roundbox.reply .bottom {
	height: 11px;
	padding-right: 58px;
}
.roundbox .top {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_top.gif) no-repeat left top;
}
.roundbox .top div {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_top.gif) no-repeat right top;
}
/* bottom */
.roundbox .bottom {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_bottom.gif) no-repeat left top;
}
.roundbox .bottom div {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_bottom.gif) no-repeat right top;
}
/* comment */
.roundbox.comment .bottom {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_bottom_message.gif) no-repeat left top;
}
/* reply - switch background layers*/
.roundbox.reply .bottom {
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_bottom_message.gif) no-repeat right top;
}
.roundbox.reply .bottom div {
	margin-left: 0px;
	background: transparent url(/fileadmin/templates/sedo/gfx/roundbox/roundbox_bottom.gif) no-repeat left top;
}
.roundbox .entry {
	border-style: solid;
	border-color: #245BA6;
	border-width: 0px 1px;
}
}